CESA-2006:0393 Low CentOS 4 x86_64 ntp - security update
Posted on: 08/24/2006 08:44 AM

CentOS Errata and Security Advisory 2006:0393

https://rhn.redhat.com/errata/RHSA-2006-0393.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
ntp-4.2.0.a.20040617-4.EL4.1.x86_64.rpm

src:
ntp-4.2.0.a.20040617-4.EL4.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060393_low_centos_4_x86_64_ntp__security_update.html)